#teamPageContainer {
 background: none repeat scroll 0 0 #000;
 display: table;
   
}


#teamPageWrap {
    background-color: #000;
    display: table-cell;
    vertical-align: middle;
}

#teamPageContent {
    color: white;
    font-family: "DinWebPro";
    font-size: 14px;
    line-height: 16px;
    margin: 0 auto;
    overflow: hidden;
    padding: 110px 0 80px;
		width: 960px;
}

@media screen and (max-height: 700px ) {
	#teamPageContent {
		padding-top: 80px;
	}
}

#teamPageContainer h2 {
     color: #FFF !important;
     line-height: 
}

#teamPageContainer .green {
     color: #07b34d !important;
     text-transform:uppercase;
}

#teamPageContainer p {
     color: #FFF !important;
}

#teamPageContent p + p {
    margin-bottom: 10px;
}

#teamPageContent img.left {
    float: left;
    margin: 10px 10px 10px 0;
}

#teamPageContent img.right {
    float: right;
    margin: 10px 0 10px 10px;
}

#teamPageContent h1, #teamPageContent h2, #teamPageContent h3, #teamPageContent h4,
#teamPageContent h5, #teamPageContent h6
{
    font-family: "GarageGothic-Bold";
    margin-bottom: 20px;
}

#teamPageContent h1 {
    font-size: 45px;
}

#teamPageContent h2 {
    font-size: 40px;
}

#teamPageContent h3 {
    font-size: 35px;
}

#teamPageContent h4 {
    font-size: 30px;
    margin-bottom: 15px;
}

#teamPageContent h5 {
    font-size: 25px;
    margin-bottom: 15px;
}

#teamPageContent h6 {
    font-size: 20px;
    margin-bottom: 15px;
}

.teamJHolder {
    margin: 30px 0px 0px 0px !important;
    min-width: 924px;
}



.TeamMember {    
    transform-origin: left center 0;
    transition-duration: .5s;
    transition-property: transform opacity;
    transform: perspective( 200px ) rotateY( 5deg );
    overflow: hidden;
    opacity: .8;   

    display: inline-block;
    position: relative;
    float:left;
    margin: 0px 3px 0px 0px;
}

.active {
    transform-origin: left center 0;
    transition-duration: 0.5s;
    transition-property: transform;
    transform: rotateY( 0deg );

}
.TeamMember:hover { opacity: 1; }

.TeamMember .info {
    
    padding: 5px !important;
	width: 100%;
    height:80px;
    background:#07b34d;
    color:#FFF;
    font-size:12px;
    position: absolute;

    transition-duration: .5s;
    transition-property: transform;
    transform: perspective( 100px ) translateY(100px);
	margin: 60px 0px 0px 0px !important;
	-webkit-transform: perspective(100px) translateY(100px);
	-webkit-transition-duration: 0.5s;
	-webkit-transition-property: transform;
}

.TeamMember:hover .info {
    top:0px;
    transform: translateY(0px);    
	-webkit-transform: translateY(0px);
}

.TeamMember .info h3 {
    font-size:21px !important;
    line-height: 30px !important;
    margin: 0px 0px 2px 0px !important;
    padding: 0px 0px 0px 0px !important;  
		text-transform:uppercase;
                font-family: "GarageGothic-Bold";
}

.TeamMember .info .tag { width:170px; margin:0px;}

.TeamMember .info .tag a {
    color: white;
    font-weight: bold;
}
 

.teamMembers {
	position:relative;
}


@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    .TeamMember .info {
        
    }
}

.nicescroll-cursors {
	top:20px !important;
}  


/* next/prev */
#nprev {
	float:right;
	margin-bottom: 12px;
}
.standarm {
	display: inline-block;
	width: 1.37em;
  height: 2em;
  vertical-align: top;
  margin-top: 0.2em;
  background: url(/mod_teamarea/img/arrows_sprite.png);
  background-size: 5.48em 2em;
	cursor:pointer;
	margin-right:11px;
	-webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;   
}
.next.standarm:hover {
	background-position: -1.37em;
}
.prev.standarm:hover  {
	background-position: -4.11em;
}
.next.standarm {
	background-position: 0 center;
}
.prev.standarm  {
	background-position: 38px center;
}